---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Compartilhamento de ticket
  content: >
    <p> Compartilhamento de tickets da organização permite membros acessarem tickets que pertencem a outros mesmo da organização. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Colaboradores sempre tem acesso aos tickets. </p>
email_domain:
  title: Domínio de e-mail
  content: >
    Usuários podem ser adicionados automaticamente a esta organização baseando-se no(s) domínio(s) de e-mail. Use a caixa abaixo para entrar com um ou mais domínios, separados por virgulas. Por exemplo, insira <code>minhacompania.com</code> para usuários com os endereços de e-mail terminados em @minhacompania.com

